
.member-offers .offers-main-title {
    text-align: right;    
}
.member-offers h2.offers-h2 {
    color: #8c7741;
    font-family: 'DidotLTStd-Roman';
    font-size: 56px;
    line-height: 40px;
    display: inline-block;
    text-align: left;    
    margin-bottom: 0;
    padding: 0;
}

.member-offers h2.offers-h2 span {
    color: #8c7741;
    font-family: 'DidotLTStd-Roman';
    font-size: 36px;
    line-height: 30px;
    display: inline-block;
}

.member-offers h3.offers-title {
    color: #020202;
    font-family: 'DidotLTStd-Roman';
    font-size: 46px;
    display: block;
    margin-bottom: 0;
    padding: 0;
}

.member-offers .offers-description {
    color: #020202;
    font-size: 16px;
    display: inline-block;
    width: 70%;
    margin: 0;
    padding: 0;
}
.member-offers .offers-description {
    margin-bottom: 0;
}
.member-offers .offers-more {
    display: inline-block;
    text-align: right;
    margin: 0;
    padding: 0;
}

.member-offers .offers-odd {
    background-color: #eeece5;
}
.member-offers .offers-even {
    background-color: #e0dccf;
}

.member-offers .offers-image {
    width: 100%;
    height: 100%; 
    aspect-ratio: 550/370;
}
.member-offers .offers-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
